<nav class="navbar navbar-expand-sm navbar-dark fixed-top bg-dark">
  <a class="navbar-brand mlp-font text-info" href="/">M L P</a>
  <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#options" aria-controls="options" aria-expanded="false">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="options">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item">
        <a class="nav-link" href="/">
          <i class="mdi mdi-home"></i>
        </a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="/summary">
          <i class="mdi mdi-view-dashboard"></i>
        </a>
      </li>
      <li class="nav-item dropdown">
        <a class="nav-link dropdown-toggle" id="dropdown_pops" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
          <i class="mdi mdi-clipboard"></i>
        </a>
        <div class="dropdown-menu" aria-labelledby="dropdown_pops">
          <a class="dropdown-item" href="/pops/list"><i class="mdi mdi-clipboard"></i> Todas as POPs</a>
          <a class="dropdown-item" href="/pops/list/unverified"><i class="mdi mdi-clipboard-arrow-left"></i> POPs Não-Verificadas</a>
          <a class="dropdown-item" href="/pops/list/to_delete"><i class="mdi mdi-close"></i> POPs para Excluir</a>
          <a class="dropdown-item" href="/pops/list/verified"><i class="mdi mdi-clipboard-text"></i> POPs Verificadas</a>
          <a class="dropdown-item" href="/pops/list/with_pendencies"><i class="mdi mdi-clipboard-alert"></i> POPs com Pendências</a>
          <a class="dropdown-item" href="/pops/list/without_pendencies"><i class="mdi mdi-clipboard-check"></i> POPs sem Pendências</a>
          <a class="dropdown-item" href="/pops/list/disposables"><i class="mdi mdi-close"></i> POPs Descartáveis</a>
          <a class="dropdown-item" href="/pops/list/updated"><i class="mdi mdi-check"></i> POPs Atualizadas</a>
          <a class="dropdown-item" href="/pops/list/ready"><i class="mdi mdi-check-all"></i> POPs Prontas</a>
          <a class="dropdown-item" href="/pops/new"><i class="mdi mdi-plus-circle"></i> Importar/Criar POPs</a>
        </div>
      </li>
      <li class="nav-item dropdown">
        <a class="nav-link dropdown-toggle" id="dropdown_templates" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
          <i class="mdi mdi-file"></i>
        </a>
        <div class="dropdown-menu" aria-labelledby="dropdown_templates">
          <a class="dropdown-item" href="/templates/list"><i class="mdi mdi-file"></i> Templates</a>
          <a class="dropdown-item" href="/templates/new"><i class="mdi mdi-plus-circle"></i> Criar Template</a>
        </div>
      </li>
      <li class="nav-item dropdown">
        <a class="nav-link dropdown-toggle" id="dropdown_headers" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
          <i class="mdi mdi-page-layout-header"></i>
        </a>
        <div class="dropdown-menu" aria-labelledby="dropdown_templates">
          <a class="dropdown-item" href="/headers/list"><i class="mdi mdi-page-layout-header"></i> Cabeçalhos</a>
          <a class="dropdown-item" href="/headers/new"><i class="mdi mdi-plus-circle"></i> Criar Cabeçalho</a>
        </div>
      </li>
    </ul>
    <ul class="navbar-nav ml-auto">
      <li class="nav-item">
        <a class="nav-link">
          <i class="fa fa-user"></i> <%- req.session.name %>
        </a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="/logout">
          <i class="fa fa-sign-out"></i> Sair
        </a>
      </li>
    </ul>
  </div>
</nav>
